<?xml version="1.0" encoding="gbk" standalone="no"?>
<!DOCTYPE sqlMap PUBLIC "-//iBATIS.com//DTD SQL Map 2.0//EN" "http://ibatis.apache.org/dtd/sql-map-2.dtd">
<sqlMap namespace="" >
	
	<sql id="condition_Nhywsbcsgl">
		where 1=1
		<isNotEmpty prepend='AND' property='LIKExh'>
			(xh like '%$LIKExh$%'   )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='xh'>
			(xh = #xh#  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEcsbh'>
			(csbh like '%$LIKEcsbh$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='csbh'>
			(csbh = #csbh# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEcsmc'>
			(csmc like '%$LIKEcsmc$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='csmc'>
			(csmc = #csmc# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEcsqc'>
			(csqc like '%$LIKEcsqc$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='csqc'>
			(csqc = #csqc# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEswfzr'>
			(swfzr like '%$LIKEswfzr$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='swfzr'>
			(swfzr = #swfzr# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEswfzrdh'>
			(swfzrdh like '%$LIKEswfzrdh$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='swfzrdh'>
			(swfzrdh = #swfzrdh# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEjsfzr'>
			(jsfzr like '%$LIKEjsfzr$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='jsfzr'>
			(jsfzr = #jsfzr# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEjsfzrdh'>
			(jsfzrdh like '%$LIKEjsfzrdh$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='jsfzrdh'>
			(jsfzrdh = #jsfzrdh# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEghsbmc'>
			(ghsbmc like '%$LIKEghsbmc$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='ghsbmc'>
			(ghsbmc = #ghsbmc# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEwbxx'>
			(wbxx like '%$LIKEwbxx$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='wbxx'>
			(wbxx = #wbxx# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEddbh'>
			(ddbh like '%$LIKEddbh$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='ddbh'>
			(ddbh = #ddbh# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEhtbh'>
			(htbh like '%$LIKEhtbh$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='htbh'>
			(htbh = #htbh# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEhtmc'>
			(htmc like '%$LIKEhtmc$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='htmc'>
			(htmc = #htmc# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEwbksrq'>
			(wbksrq like '%$LIKEwbksrq$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='wbksrq'>
			(wbksrq = #wbksrq# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEwbjsrq'>
			(wbjsrq like '%$LIKEwbjsrq$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='wbjsrq'>
			(wbjsrq = #wbjsrq# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEmztk'>
			(mztk like '%$LIKEmztk$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='mztk'>
			(mztk = #mztk# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEmwcntk'>
			(mwcntk like '%$LIKEmwcntk$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='mwcntk'>
			(mwcntk = #mwcntk# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEjszcfwfs'>
			(jszcfwfs like '%$LIKEjszcfwfs$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='jszcfwfs'>
			(jszcfwfs = #jszcfwfs# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEjszcfwxx'>
			(jszcfwxx like '%$LIKEjszcfwxx$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='jszcfwxx'>
			(jszcfwxx = #jszcfwxx# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEjszcrx'>
			(jszcrx like '%$LIKEjszcrx$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='jszcrx'>
			(jszcrx = #jszcrx# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEcpzxrx'>
			(cpzxrx like '%$LIKEcpzxrx$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='cpzxrx'>
			(cpzxrx = #cpzxrx# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEkhyjyx'>
			(khyjyx like '%$LIKEkhyjyx$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='khyjyx'>
			(khyjyx = #khyjyx# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEcjry'>
			(cjry like '%$LIKEcjry$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='cjry'>
			(cjry = #cjry# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEcjrq'>
			(cjrq like '%$LIKEcjrq$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='cjrq'>
			(cjrq = #cjrq# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKExgry'>
			(xgry like '%$LIKExgry$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='xgry'>
			(xgry = #xgry# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKExgrq'>
			(xgrq like '%$LIKExgrq$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='xgrq'>
			(xgrq = #xgrq# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEbz'>
			(bz like '%$LIKEbz$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='bz'>
			(bz = #bz# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEkz1'>
			(kz1 like '%$LIKEkz1$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='kz1'>
			(kz1 = #kz1# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEkz2'>
			(kz2 like '%$LIKEkz2$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='kz2'>
			(kz2 = #kz2# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEkz3'>
			(kz3 like '%$LIKEkz3$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='kz3'>
			(kz3 = #kz3# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEkz4'>
			(kz4 like '%$LIKEkz4$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='kz4'>
			(kz4 = #kz4# )
		</isNotEmpty>
		<isNotEmpty property='tableparam'>
			$tableparam$
		</isNotEmpty>
		<isNotEmpty property='order'>
			$order$
		</isNotEmpty>
	</sql>
	
	<!-- add object -->
	<insert id="insert_Nhywsbcsgl" parameterClass="java.util.Map">
		insert into 
		nhywsbcsgl(
		<dynamic prepend=" ">  
			<isNotEmpty prepend=',' property='xh'>xh</isNotEmpty>
			<isNotEmpty prepend=',' property='csbh'>csbh</isNotEmpty>
			<isNotEmpty prepend=',' property='csmc'>csmc</isNotEmpty>
			<isNotEmpty prepend=',' property='csqc'>csqc</isNotEmpty>
			<isNotEmpty prepend=',' property='swfzr'>swfzr</isNotEmpty>
			<isNotEmpty prepend=',' property='swfzrdh'>swfzrdh</isNotEmpty>
			<isNotEmpty prepend=',' property='jsfzr'>jsfzr</isNotEmpty>
			<isNotEmpty prepend=',' property='jsfzrdh'>jsfzrdh</isNotEmpty>
			<isNotEmpty prepend=',' property='ghsbmc'>ghsbmc</isNotEmpty>
			<isNotEmpty prepend=',' property='wbxx'>wbxx</isNotEmpty>
			<isNotEmpty prepend=',' property='ddbh'>ddbh</isNotEmpty>
			<isNotEmpty prepend=',' property='htbh'>htbh</isNotEmpty>
			<isNotEmpty prepend=',' property='htmc'>htmc</isNotEmpty>
			<isNotEmpty prepend=',' property='wbksrq'>wbksrq</isNotEmpty>
			<isNotEmpty prepend=',' property='wbjsrq'>wbjsrq</isNotEmpty>
			<isNotEmpty prepend=',' property='mztk'>mztk</isNotEmpty>
			<isNotEmpty prepend=',' property='mwcntk'>mwcntk</isNotEmpty>
			<isNotEmpty prepend=',' property='jszcfwfs'>jszcfwfs</isNotEmpty>
			<isNotEmpty prepend=',' property='jszcfwxx'>jszcfwxx</isNotEmpty>
			<isNotEmpty prepend=',' property='jszcrx'>jszcrx</isNotEmpty>
			<isNotEmpty prepend=',' property='cpzxrx'>cpzxrx</isNotEmpty>
			<isNotEmpty prepend=',' property='khyjyx'>khyjyx</isNotEmpty>
			<isNotEmpty prepend=',' property='cjry'>cjry</isNotEmpty>
			<isNotEmpty prepend=',' property='cjrq'>cjrq</isNotEmpty>
			<isNotEmpty prepend=',' property='xgry'>xgry</isNotEmpty>
			<isNotEmpty prepend=',' property='xgrq'>xgrq</isNotEmpty>
			<isNotEmpty prepend=',' property='bz'>bz</isNotEmpty>
			<isNotEmpty prepend=',' property='kz1'>kz1</isNotEmpty>
			<isNotEmpty prepend=',' property='kz2'>kz2</isNotEmpty>
			<isNotEmpty prepend=',' property='kz3'>kz3</isNotEmpty>
			<isNotEmpty prepend=',' property='kz4'>kz4</isNotEmpty>

		</dynamic>  
	    <![CDATA[ 
	        ) values ( 
	    ]]>  
	     <dynamic prepend=" "> 
			<isNotEmpty prepend=',' property='xh'>#xh#</isNotEmpty>
			<isNotEmpty prepend=',' property='csbh'>#csbh#</isNotEmpty>
			<isNotEmpty prepend=',' property='csmc'>#csmc#</isNotEmpty>
			<isNotEmpty prepend=',' property='csqc'>#csqc#</isNotEmpty>
			<isNotEmpty prepend=',' property='swfzr'>#swfzr#</isNotEmpty>
			<isNotEmpty prepend=',' property='swfzrdh'>#swfzrdh#</isNotEmpty>
			<isNotEmpty prepend=',' property='jsfzr'>#jsfzr#</isNotEmpty>
			<isNotEmpty prepend=',' property='jsfzrdh'>#jsfzrdh#</isNotEmpty>
			<isNotEmpty prepend=',' property='ghsbmc'>#ghsbmc#</isNotEmpty>
			<isNotEmpty prepend=',' property='wbxx'>#wbxx#</isNotEmpty>
			<isNotEmpty prepend=',' property='ddbh'>#ddbh#</isNotEmpty>
			<isNotEmpty prepend=',' property='htbh'>#htbh#</isNotEmpty>
			<isNotEmpty prepend=',' property='htmc'>#htmc#</isNotEmpty>
			<isNotEmpty prepend=',' property='wbksrq'>#wbksrq#</isNotEmpty>
			<isNotEmpty prepend=',' property='wbjsrq'>#wbjsrq#</isNotEmpty>
			<isNotEmpty prepend=',' property='mztk'>#mztk#</isNotEmpty>
			<isNotEmpty prepend=',' property='mwcntk'>#mwcntk#</isNotEmpty>
			<isNotEmpty prepend=',' property='jszcfwfs'>#jszcfwfs#</isNotEmpty>
			<isNotEmpty prepend=',' property='jszcfwxx'>#jszcfwxx#</isNotEmpty>
			<isNotEmpty prepend=',' property='jszcrx'>#jszcrx#</isNotEmpty>
			<isNotEmpty prepend=',' property='cpzxrx'>#cpzxrx#</isNotEmpty>
			<isNotEmpty prepend=',' property='khyjyx'>#khyjyx#</isNotEmpty>
			<isNotEmpty prepend=',' property='cjry'>#cjry#</isNotEmpty>
			<isNotEmpty prepend=',' property='cjrq'>#cjrq#</isNotEmpty>
			<isNotEmpty prepend=',' property='xgry'>#xgry#</isNotEmpty>
			<isNotEmpty prepend=',' property='xgrq'>#xgrq#</isNotEmpty>
			<isNotEmpty prepend=',' property='bz'>#bz#</isNotEmpty>
			<isNotEmpty prepend=',' property='kz1'>#kz1#</isNotEmpty>
			<isNotEmpty prepend=',' property='kz2'>#kz2#</isNotEmpty>
			<isNotEmpty prepend=',' property='kz3'>#kz3#</isNotEmpty>
			<isNotEmpty prepend=',' property='kz4'>#kz4#</isNotEmpty>

		 </dynamic>  
	    <![CDATA[ 
	        ) 
	    ]]> 
	</insert>
	
	<!-- edit object  -->
	<update id="update_Nhywsbcsgl" parameterClass="java.util.Map">
		update nhywsbcsgl 
		<dynamic prepend="set ">   
			
			<isNotEmpty prepend=',' property='csbh'>csbh=#csbh#</isNotEmpty>
			<isNotEmpty prepend=',' property='csmc'>csmc=#csmc#</isNotEmpty>
			<isNotEmpty prepend=',' property='csqc'>csqc=#csqc#</isNotEmpty>
			<isNotEmpty prepend=',' property='swfzr'>swfzr=#swfzr#</isNotEmpty>
			<isNotEmpty prepend=',' property='swfzrdh'>swfzrdh=#swfzrdh#</isNotEmpty>
			<isNotEmpty prepend=',' property='jsfzr'>jsfzr=#jsfzr#</isNotEmpty>
			<isNotEmpty prepend=',' property='jsfzrdh'>jsfzrdh=#jsfzrdh#</isNotEmpty>
			<isNotEmpty prepend=',' property='ghsbmc'>ghsbmc=#ghsbmc#</isNotEmpty>
			<isNotEmpty prepend=',' property='wbxx'>wbxx=#wbxx#</isNotEmpty>
			<isNotEmpty prepend=',' property='ddbh'>ddbh=#ddbh#</isNotEmpty>
			<isNotEmpty prepend=',' property='htbh'>htbh=#htbh#</isNotEmpty>
			<isNotEmpty prepend=',' property='htmc'>htmc=#htmc#</isNotEmpty>
			<isNotEmpty prepend=',' property='wbksrq'>wbksrq=#wbksrq#</isNotEmpty>
			<isNotEmpty prepend=',' property='wbjsrq'>wbjsrq=#wbjsrq#</isNotEmpty>
			<isNotEmpty prepend=',' property='mztk'>mztk=#mztk#</isNotEmpty>
			<isNotEmpty prepend=',' property='mwcntk'>mwcntk=#mwcntk#</isNotEmpty>
			<isNotEmpty prepend=',' property='jszcfwfs'>jszcfwfs=#jszcfwfs#</isNotEmpty>
			<isNotEmpty prepend=',' property='jszcfwxx'>jszcfwxx=#jszcfwxx#</isNotEmpty>
			<isNotEmpty prepend=',' property='jszcrx'>jszcrx=#jszcrx#</isNotEmpty>
			<isNotEmpty prepend=',' property='cpzxrx'>cpzxrx=#cpzxrx#</isNotEmpty>
			<isNotEmpty prepend=',' property='khyjyx'>khyjyx=#khyjyx#</isNotEmpty>
			<isNotEmpty prepend=',' property='cjry'>cjry=#cjry#</isNotEmpty>
			<isNotEmpty prepend=',' property='cjrq'>cjrq=#cjrq#</isNotEmpty>
			<isNotEmpty prepend=',' property='xgry'>xgry=#xgry#</isNotEmpty>
			<isNotEmpty prepend=',' property='xgrq'>xgrq=#xgrq#</isNotEmpty>
			<isNotEmpty prepend=',' property='bz'>bz=#bz#</isNotEmpty>
			<isNotEmpty prepend=',' property='kz1'>kz1=#kz1#</isNotEmpty>
			<isNotEmpty prepend=',' property='kz2'>kz2=#kz2#</isNotEmpty>
			<isNotEmpty prepend=',' property='kz3'>kz3=#kz3#</isNotEmpty>
			<isNotEmpty prepend=',' property='kz4'>kz4=#kz4#</isNotEmpty>

		</dynamic>
		where 1=1 
			<isNotEmpty prepend='AND' property='XGTJxh'> xh = #XGTJxh#</isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJcsbh'> csbh = #XGTJcsbh# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJcsmc'> csmc = #XGTJcsmc# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJcsqc'> csqc = #XGTJcsqc# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJswfzr'> swfzr = #XGTJswfzr# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJswfzrdh'> swfzrdh = #XGTJswfzrdh# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJjsfzr'> jsfzr = #XGTJjsfzr# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJjsfzrdh'> jsfzrdh = #XGTJjsfzrdh# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJghsbmc'> ghsbmc = #XGTJghsbmc# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJwbxx'> wbxx = #XGTJwbxx# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJddbh'> ddbh = #XGTJddbh# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJhtbh'> htbh = #XGTJhtbh# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJhtmc'> htmc = #XGTJhtmc# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJwbksrq'> wbksrq = #XGTJwbksrq# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJwbjsrq'> wbjsrq = #XGTJwbjsrq# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJmztk'> mztk = #XGTJmztk# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJmwcntk'> mwcntk = #XGTJmwcntk# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJjszcfwfs'> jszcfwfs = #XGTJjszcfwfs# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJjszcfwxx'> jszcfwxx = #XGTJjszcfwxx# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJjszcrx'> jszcrx = #XGTJjszcrx# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJcpzxrx'> cpzxrx = #XGTJcpzxrx# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJkhyjyx'> khyjyx = #XGTJkhyjyx# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJcjry'> cjry = #XGTJcjry# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJcjrq'> cjrq = #XGTJcjrq# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJxgry'> xgry = #XGTJxgry# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJxgrq'> xgrq = #XGTJxgrq# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJbz'> bz = #XGTJbz# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJkz1'> kz1 = #XGTJkz1# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJkz2'> kz2 = #XGTJkz2# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJkz3'> kz3 = #XGTJkz3# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJkz4'> kz4 = #XGTJkz4# </isNotEmpty>

	</update>
	
	<!-- delete object -->
	<delete id="delete_Nhywsbcsgl" parameterClass="java.util.Map">
		delete from nhywsbcsgl 
		<include refid="condition_Nhywsbcsgl"/>
	</delete>
	
	<!-- batch delete object -->
	<delete id="batch_delete_Nhywsbcsgl" parameterClass="java.util.Map">
		delete from nhywsbcsgl 
		where 1=1
			<isNotEmpty prepend='AND' property='keyword'>
			key  in (#keyword#)
			</isNotEmpty>
	</delete>
	
	<!-- query objects by page-->
	<select id="query_Nhywsbcsgl" resultClass="java.util.HashMap" parameterClass="java.util.Map">
		select 
			xh,csbh,csmc,csqc,swfzr,swfzrdh,jsfzr,jsfzrdh,ghsbmc,wbxx,ddbh,htbh,htmc,wbksrq,wbjsrq,mztk,mwcntk,jszcfwfs,jszcfwxx,jszcrx,cpzxrx,khyjyx,cjry,cjrq,xgry,xgrq,bz,kz1,kz2,kz3,kz4
		from nhywsbcsgl 
		<include refid="condition_Nhywsbcsgl"/>		
	</select>
	
	<!-- query objects totalcount -->
	<select id="count_Nhywsbcsgl" resultClass="java.lang.Integer" parameterClass="java.util.Map">
		select count(*) from nhywsbcsgl 
		<include refid="condition_Nhywsbcsgl"/>			
	</select>
	
	<!-- batch add objects -->
	<insert id="batch_insert_Nhywsbcsgl" parameterClass="java.util.List">
	 	<![CDATA[
          INSERT
      	]]>
      	<iterate conjunction=" " > 
			into nhywsbcsgl(
			 <![CDATA[ 
				xh,csbh,csmc,csqc,swfzr,swfzrdh,jsfzr,jsfzrdh,ghsbmc,wbxx,ddbh,htbh,htmc,wbksrq,wbjsrq,mztk,mwcntk,jszcfwfs,jszcfwxx,jszcrx,cpzxrx,khyjyx,cjry,cjrq,xgry,xgrq,bz,kz1,kz2,kz3,kz4
			)values
			 ]]>  		 
			 <![CDATA[ 
				(
				#list[].xh#,#list[].csbh#,#list[].csmc#,#list[].csqc#,#list[].swfzr#,#list[].swfzrdh#,#list[].jsfzr#,#list[].jsfzrdh#,#list[].ghsbmc#,#list[].wbxx#,#list[].ddbh#,#list[].htbh#,#list[].htmc#,#list[].wbksrq#,#list[].wbjsrq#,#list[].mztk#,#list[].mwcntk#,#list[].jszcfwfs#,#list[].jszcfwxx#,#list[].jszcrx#,#list[].cpzxrx#,#list[].khyjyx#,#list[].cjry#,#list[].cjrq#,#list[].xgry#,#list[].xgrq#,#list[].bz#,#list[].kz1#,#list[].kz2#,#list[].kz3#,#list[].kz4#
				)
			]]>    
    	</iterate> 
	</insert>
</sqlMap>











